Lenovo XClarity Integrator for Vmware和Microsoft System Center 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1417738 漏洞类型
发布时间 2018-12-03 更新时间 2018-12-03
CVE编号 CVE-2018-16097 CNNVD-ID CNNVD-201812-011
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201812-011
|漏洞详情
Lenovo XClarity Integrator(LXCI)for Vmware是中国联想(Lenovo)公司的一款适用于Vmware的应用程序。该程序提供基础架构资源管理、自动化和IT服务管理等扩展功能。LXCI for Microsoft System Center是适用于Microsoft System Center的版本。 Lenovo LXCI for Vmware 5.5之前版本和LXCI for Microsoft System Center 3.5之前版本中存在安全漏洞,该漏洞源于在上传证书时,程序没有充分地进行验证。攻击者可利用该漏洞写入任意的系统文件。
|参考资料

来源:support.lenovo.com

链接:https://support.lenovo.com/us/en/solutions/LEN-23800